"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _assocIndexOf = require("./_assocIndexOf.js");
var assocIndexOf = _assocIndexOf._assocIndexOf;
function listCacheHas(key) {
  return assocIndexOf(this.__data__, key) > -1;
}
var _listCacheHas = listCacheHas;
exports._listCacheHas = _listCacheHas;
